
a{color:#000121;text-decoration:none;}
a:hover{color:#004EB3;}

.w1450{
	width:1450px;
	margin:0 auto;
	padding:0;
}
.w695{
	width:695px;
}
.w723{
	width:723px;
}
.w457{
	width:457px;
}
.w965{
	width:965px;
}
.w930{
	width:930px;
}
.w588{
	width:588px;
}
.w800{
	width:800px;
    position: relative;
}
.w750{
	width:750px;
}
.w560{
	width:560px;
}
.w1745{
	width:1745px;
}

/**最新消息**/
.div_box_for1 {
    overflow: hidden;
    clear: both;
    padding-bottom: 6vmin;
    margin-bottom:  0vmin;
    background: #F9F9F9 url(../202509images/bg_new_box02@2x.png) no-repeat bottom center;
    background-size: contain;
    position: relative;
}
.div_container{
    background: url(../202509images/bg_think_tank-box01@2x.png) right no-repeat;
    background-size: auto 680px;
}
.div_container .swiper-container{
    height: 680px;
}
.div_container .swiper-container .swiper-wrapper{}
.div_container .swiper-container .swiper-wrapper .swiper-slide{
	display:flex;
    align-items: center;
}
.div_container .swiper-container .swiper-wrapper .swiper-slide .homeLogo{}
.div_container .swiper-container .swiper-wrapper .swiper-slide .slide-content{
    height: 528px;
    margin-right: 40px;
	display:none;
}
.div_container .swiper-container .swiper-wrapper .swiper-slide-active .slide-content{
	display:block;
}
.div_container .swiper-container .swiper-wrapper .swiper-slide .slide-content .slide-title{
    font-weight: 700;
    font-size: 22px;
    color: #000121;
    line-height: 33px;
    margin: 0 auto;
    margin-top: 52px;
    padding: 0;
}
.div_container .swiper-container .swiper-wrapper .swiper-slide .slide-content .slide-desc{
	font-weight: 500;
	font-size: 16px;
	color: #00012199;
	line-height: 27px;
	margin-top:26px;
}
.div_container .swiper-container .swiper-wrapper .swiper-slide .slide-content .slide-descs{
    font-weight: 500;
    font-size: 20px;
    color: #D8D8D8;
    line-height: 24px;
    margin-top: 40px;
}
.div_container .swiper-container .swiper-wrapper .swiper-slide .slide-content .slide-descs a{
	float:right;
}
.div_container .swiper-slide-active {
	transform: scale(1);
	opacity: 1;
	filter: brightness(1) blur(0);
	z-index: 10;
}

.div_container .swiper-slide-prev,
.div_container .swiper-slide-next {
	opacity: 0.8;
	filter: brightness(0.8) blur(1px);
}
.div_container .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #0066cc;
	opacity: 0.5;
	margin: 0 8px;
}

.div_container .swiper-pagination-bullet-active {
	opacity: 1;
	transform: scale(1.2);
}

.div_container .swiper-button-next, .div_container .swiper-button-prev {
    color: #0066cc;
    width: 34px;
    height: 34px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 50%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    bottom: 70px;
    top: auto;
    transform: rotate(180deg);
}
.div_container .swiper-button-next{
	left:90px;
	right:auto;
    width: 34px;
    height: 34px;
    background: url(../202509images/icon_home_arrow_blue_next.png) center no-repeat;
    background-size: contain;
    transform: rotate(0deg);
}
.div_container .swiper-button-next:after {
	content:'';
	font-size: 20px;
	font-weight: bold;
    width: 34px;
    height: 34px;
    background: url(../202509images/icon_home_arrow_blue_next.png) center no-repeat;
    background-size: contain;
    transform: rotate(0deg);
}
.div_container .swiper-button-prev:after{
	content:'';
	font-size: 20px;
	font-weight: bold;
    width: 34px;
    height: 34px;
    background: url(../202509images/icon_home_arrow_blue_next.png) center no-repeat;
    background-size: contain;
    transform: rotate(0deg);
}
.div_container .swiper-button-next:hover {
    background: url(../202509images/icon_home_arrow_blue_next.png) center no-repeat;
    background-size: contain;
}
.div_container .swiper-button-prev:hover{
    transform: rotate(180deg)!important;
    background: url(../202509images/icon_home_arrow_blue_next.png) center no-repeat;
    background-size: contain;
}









/**智库专题**/
.ul_zkzx_list{}
.ul_zkzx_list li {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
	margin-bottom:24px;
	background: #FFFFFF;
	box-shadow: 0 2px 20px 0 #151a2114;
}
.ul_zkzx_list li a{text-decoration: none;color: #000121;font-size: 18px;}
.ul_zkzx_list li:hover a{color:#004EB3;}
.ul_zkzx_list li div{
    margin-left: 20px;
}
.ul_zkzx_list li div h2{
    margin: 40px auto;
    padding: 0;
}
.ul_zkzx_list li div p{
    font-size: 14px;
    color: #00012199;
    text-align: justify;
    line-height: 22px;
    margin-bottom: 45px;
    margin-right: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
}


.div_s_info{
	background: #FFFFFF;box-shadow: 0 2px 20px 0 #151a2114;height:304px;padding:0 24px;float: left;
}
.div_s_info h2{margin:40px auto;}
.div_s_info p{
	font-weight: 500;
	font-size: 14px;
	color: #00012199;
	text-align: justify;
	line-height: 22px;
	margin-bottom:60px;
}
.div_s_info a.more{float:right;margin-right: 20px;}
.div_s_info h2 a{
	font-weight: 500;
	font-size: 18px;
	color: #000121;
	line-height: 24px;
	text-decoration:none;
}

/**智库服务**/
.div_swiper_zkserv{}
.div_swiper_zkserv .swiper-slide .slide_box{
    height: 576px;
    background: #FFFFFF url(../202509images/bg_think_tank_box02@2x.png) center no-repeat;
    background-size: contain;
    /* box-shadow: 0 2px 20px 0 #151a2114; */
    text-align: center;
    padding: 30px;
    margin: 0 15px;
}
.div_swiper_zkserv .swiper-slide h2{
    font-weight: 500;
    font-size: 18px;
    color: #000121;
    text-align: center;
    line-height: 24px;
	position:relative;
    padding: 0 2%;
}
.div_swiper_zkserv .swiper-slide h2:after{
	content:'';
	position:absolute;
	width:30px;
	height:3px;
	border-bottom:3px solid #004EB3;
	left: 50%;
	margin-left:-15px;
	bottom:-12px;
}
.div_swiper_zkserv .swiper-slide:hover h2 a, .swiper-slide-active h2 a{
	color: #004EB3;
	font-weight: 900;
	font-size: 22px;
}
.div_swiper_zkserv .swiper-slide p{
    font-weight: 500;
    font-size: 14px;
    color: #00012199;
    text-align: justify;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    margin: 40px 0 30px 0;
}
.div_swiper_zkserv .swiper-slide img{}
.div_swiper_zkserv .swiper-slide-active img{
    width: 401px;
    height: 269px;
}
.div_swiper_zkserv .swiper-slide dt{
    display: flex;
    align-items: center;
    width: 72px;
    padding: 10px;
    margin: 10px auto;
}
.div_swiper_zkserv .swiper-slide dt .div_day{
    font-weight: 500;
    font-size: 28px;
    color: #00012180;
    margin: 0 auto;
    line-height: 1.5;
}
.div_swiper_zkserv .swiper-slide dt .div_m_y{
    margin-left: 10px;
}
.div_swiper_zkserv .swiper-slide dt .div_m_y i{
    font-weight: 500;
    font-size: 20px;
    color: #00012180;
    line-height: 20px;
    font-style: normal;
    position: relative;
}
.div_swiper_zkserv .swiper-slide dt .div_m_y i:after{
    content: "";
    position: absolute;
    left: -5px;
    top: 10px;
    border-left: 0.5px solid #00012199;
    height: 14px;
    transform: rotate(25deg);
}
.div_swiper_zkserv .swiper-slide dt .div_m_y p{
    font-size: 10px;
    color: #00012166;
    line-height: 10px;
    margin: 0 auto;
    padding-top: 5px;
}
.div_swiper_zkserv .swiper-button-next:after{
	content:'';
	background:url(../202509images/icon-arrown@2x.png) center no-repeat;
	background-size:cover;
	width:64px;
	height:64px;
    transform: rotate(180deg);
}
.div_swiper_zkserv .swiper-button-prev:after{
	content:'';
	background:url(../202509images/icon-arrown@2x.png) center no-repeat;
	background-size:cover;
	width:64px;
	height:64px;
}
.div_swiper_zkserv .swiper-slide-active .slide_box{
	height: 605px;
}


/**智库思想**/
.div_zksx_list{
    overflow: hidden;
    margin-bottom: 50px;
}
.div_zksx_list li{
    display: flex;
    justify-content: left;
    align-items: end;
    width: 671px;
    margin: 0 auto;
    margin-right: 49px;
    margin-bottom: 32px;
    float: left;
    padding: 0;
    padding-left: 24px;
	position:relative;
}
.div_zksx_list li:after{
	content:'';
	position:absolute;
	left:0;
	width:100%;
	height:165px;
	background:#F8F8F8;
	z-index: -1;
	bottom: 12px;
}
.div_zksx_list li:nth-child(2n){
	margin-right:0;
}
.div_zksx_list li .div_info_box{
    margin-left: 14px;
    height: 125px;
    padding: 13px 0;
    padding-right: 10px;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
}
.div_zksx_list li .div_info_box:after{
	content:'';
	position:absolute;
	background: url(../202509images/icon_think_tank_mark@2x.png) right bottom no-repeat;
	width:65px;
	height:54px;
	background-size: 65px 54px;
	right: 14px;
	bottom: -15px;
}


.div_zksx_list li .div_info_box h2{
    font-weight: 500;
    font-size: 18px;
    color: #000121;
    line-height: 24px;
    margin-bottom: 28px;
	position:relative;
}
.div_zksx_list li .div_info_box h2:before{
	content:'';
	position:absolute;
	width:30px;
	height:1px;
	border-top:3px solid #004EB3;
	top:-8px;
}
.div_zksx_list li .div_info_box h2 a{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
}
.div_zksx_list li .div_info_box p{
    font-weight: 500;
    font-size: 14px;
    color: #000121;
    text-align: justify;
    line-height: 1.8;
}






















































